body {
	background-color: #324550;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	line-height: 12pt;
}
a:link {
	color: #007580;
	text-decoration: underline;
}
a:hover {
	color: #028d9c;
	text-decoration: underline;
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
.page_heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #E74F3D;
	line-height: 28px;
}
.tutorial_description {
	font-family: geneva, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #666;
}
.italic {
	font-style: italic;
}.paragraph {
}
